Tasks ListCopy Pageget https://{subdomain}.kommo.com/api/v4/tasksQuery Paramspageint32Page numberlimitint32The number of the entities returned in the response of one request (limit – 250)filter[responsible_user_id][]array of int32sFilter by the task responsible user ID. Either a single ID or an array of IDs can be passedfilter[responsible_user_id][]ADD int32filter[is_completed]int32Filter by the task status. 1 – completed, 0 – openfilter[task_type][]array of int32sFilter by the task type ID. Either a single ID or an array of IDs can be passedfilter[task_type][]ADD int32filter[entity_type]stringenumFilter by the entity type the task is linked toleadscontactscompaniesAllowed:leadscontactscompaniesfilter[entity_id][]array of int32sFilter by the entity ID the task is linked to. To use the filter, the value should be passed into filter[entity_type]. Either a single ID or an array of IDs can be passedfilter[entity_id][]ADD int32filter[id][]array of int32sFilter by the task ID. Either a single ID or an array of IDs can be passedfilter[id][]ADD int32filter[updated_at]int32Filter by the last task edit. A timestamp can be passed, in that case, tasks edited after the timestamp value will be returned.filter[updated_at][from]int32Filter by the last task edit. A timestamp can be passed.filter[updated_at][to]int32Filter by the last task edit. A timestamp can be passed.order[complete_till]stringValues available to sort by: asc, desc.order[created_at]stringValues available to sort by: asc, desc.order[id]stringValues available to sort by: asc, desc.Responses 200200 401401Updated 12 months ago